<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>

            <link rel="stylesheet"  href="./index.css">
    </head>
    <body>

        <style>


           
        

    

            ul{

                letter-spacing: 6px ;

            } 


           
   
            

        </style>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p style="color: orange;">Apply internal styling here.</p>
        <p style="color: yellow;">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1 style="font-size: 50supx;">CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
         <div>
        <ol>
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
        </ol>
    </div>
   

        <h3>Tools to be Used</h3>
        
        <ol>
            <li name="dom">Sublime Text</li>
            <li name="dom">Postman</li>
            <li name="dom">Heroku</li>
            <li name="dom">GitLab</li>
        </ol>
    

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <div class ="rounded">
            <img src= jss.png width="300px" height="300px">
        </div> 
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>


        <div class="parent">
        <p>First Paragraph</p>
        <p>Second Paragraph</p>
        <section><p>Third Paragraph</p></section>
    </div>

    </body>
</html>